<template>
  <div class="">
    <lazy-theme-desktop-china-components-live-casino-lotttery-entry-component
      :active-tab="tabSelected"
    />
  </div>
</template>

<script lang="ts" setup>
import _ from "lodash";
import { computed } from "vue";
import { useRoute } from "vue-router";

const route = useRoute();
const tabSelected = computed(() =>
  _.replace(_.replace(route.path.split("/")[1], "-", ""), "/", "").toLowerCase()
);
</script>
